### Struct

# Phosh BackgroundData

since: 0

#### Description

    struct PhoshBackgroundData {
      GFile* uri;
      GdkRGBA color;
      GDesktopBackgroundStyle style;
    }

No description available.

###### Structure members

`uri`
  No description available.
`color`
  No description available.
`style`
  No description available.

Available since: 0

#### Instance methods

###### phosh_background_data_free

No description available.

since: 0